#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4
visibility:           public
id:                   adjunctions-4.4-J9v7rUDFZQ6EgCTKTKWGNE
key:                  adjunctions-4.4-J9v7rUDFZQ6EgCTKTKWGNE
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  e0bb0a9ed4410ae7c94fc911f3ac8b67
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-9.0.1/site-local/adjunctions-4.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/adjunctions-4.4
hs-libraries:         HSadjunctions-4.4-J9v7rUDFZQ6EgCTKTKWGNE
depends:
    array-0.5.4.0 base-4.15.0.0 comonad-5.0.8-58evi5UCybwDowwbZpmmTn
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    distributive-0.6.2.1-2xxEYau8DaE6Rvfo8JNYU
    free-5.1.7-IFfhCMDsoIwI59W3D5bv0J mtl-2.2.2
    profunctors-5.6.2-FuEKR7yDDqrCb6OWIkshes
    semigroupoids-5.3.5-714uOfytTa837elZx7SBCk
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

